## libio-compress-lzma-perl 2.061

=== debian/changelog ===
libio-compress-lzma-perl (2.061-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jun 2013 14:47:31 +0200

libio-compress-lzma-perl (2.060-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 20:28:09 +0200

libio-compress-lzma-perl (2.055-1) unstable; urgency=low

  * Initial release (closes: #698875).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Jan 2013 20:26:23 +0100
