=== debian/control ===
Source: libio-compress-lzma-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.061),
 libio-compress-perl (>= 2.061) | perl (>= 5.17.8),
 libio-string-perl,
 libtest-pod-perl,
 p7zip-full,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-compress-lzma-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-compress-lzma-perl.git
Homepage: https://metacpan.org/release/IO-Compress-Lzma/

Package: libio-compress-lzma-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
 libio-compress-perl (>= ${source:Upstream-Version}) | perl (>= 5.17.8)
Description: modules for reading and writing lzma/xz files/buffers
 This package includes the following modules:
 .
  * IO::Compress::Lzma - Write lzma files/buffers
  * IO::Compress::Xz - Write xz files/buffers
  * IO::Uncompress::UnLzma - Read lzma files/buffers
  * IO::Uncompress::UnXz - Read xz files/buffers
