## libio-compress-lzma-perl 2.063

=== debian/changelog ===
libio-compress-lzma-perl (2.063-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 18:34:16 +0100

libio-compress-lzma-perl (2.062-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:30:05 +0200

libio-compress-lzma-perl (2.061-2) unstable; urgency=low

  * Update alternative (build) dependency on IO::Compress::Base.
    (Closes: #724235)

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 23:45:41 +0200
