=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.061),
- libio-compress-perl (>= 2.061) | perl (>= 5.17.8),
+# 5.19.6 is a guess, 5.19.5 has 2.062
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.063),
+ libio-compress-perl (>= 2.063) | perl (>= 5.19.6),
  libio-string-perl,
  libtest-pod-perl,
  p7zip-full,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-compress-lzma-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma/
 
 Package: libio-compress-lzma-perl
 Architecture: all
+# 5.19.6 is a guess, 5.19.5 has 2.062
 Depends: ${misc:Depends}, ${perl:Depends},
  libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
- libio-compress-perl (>= ${source:Upstream-Version}) | perl (>= 5.17.8)
+ libio-compress-perl (>= ${source:Upstream-Version}) | perl (>= 5.19.6)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
