## libio-compress-lzma-perl 2.064

=== debian/changelog ===
libio-compress-lzma-perl (2.064-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Update versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:22:30 +0100
