=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-# 5.19.6 is a guess, 5.19.5 has 2.062
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.063),
- libio-compress-perl (>= 2.063) | perl (>= 5.19.6),
+# 5.19.9 is a guess, 5.19.8 has 2.063
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.064),
+ libio-compress-perl (>= 2.064) | perl (>= 5.19.9),
  libio-string-perl,
  libtest-pod-perl,
  p7zip-full,
@@ -18,10 +18,10 @@
 
 Package: libio-compress-lzma-perl
 Architecture: all
-# 5.19.6 is a guess, 5.19.5 has 2.062
+# 5.19.9 is a guess, 5.19.8 has 2.063
 Depends: ${misc:Depends}, ${perl:Depends},
  libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
- libio-compress-perl (>= ${source:Upstream-Version}) | perl (>= 5.19.6)
+ libio-compress-perl (>= ${source:Upstream-Version}) | perl (>= 5.19.9)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
