## libio-compress-lzma-perl 2.066

=== debian/changelog ===
libio-compress-lzma-perl (2.066-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Sep 2014 17:31:17 +0200
