## libio-compress-lzma-perl 2.068

=== debian/changelog ===
libio-compress-lzma-perl (2.068-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 2.068
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 22:17:54 +0200
