=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.066),
-                     libio-compress-perl (>= 2.066),
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.068),
+                     libio-compress-perl (>= 2.068),
                      libio-string-perl,
                      libtest-pod-perl,
                      p7zip-full,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-lzma-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
+Testsuite: autopkgtest-pkg-perl
 
 Package: libio-compress-lzma-perl
 Architecture: all
