## libio-compress-lzma-perl 2.069

=== debian/changelog ===
libio-compress-lzma-perl (2.069-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix (build) dependencies on IO::{Compress,Uncompress}::Base.
    (Closes: #838933)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2016 21:37:04 +0200

libio-compress-lzma-perl (2.069-1) unstable; urgency=medium

  * Import upstream version 2.069
  * Rename autopkgtest configuration file.
  * Update years of upstream copyright.
  * Bump versioned (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2015 18:18:13 +0200
