=== debian/control ===
Source: libio-compress-lzma-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.069),
                     libio-string-perl,
                     libtest-pod-perl,
                     p7zip-full,
                     perl,
                     perl (>= 5.23.4) | libio-compress-perl (>= 2.069)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-lzma-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-compress-lzma-perl.git
Homepage: https://metacpan.org/release/IO-Compress-Lzma

Package: libio-compress-lzma-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
         perl (>= 5.23.4) | libio-compress-perl (>= ${source:Upstream-Version})
Description: modules for reading and writing lzma/xz files/buffers
 This package includes the following modules:
 .
  * IO::Compress::Lzma - Write lzma files/buffers
  * IO::Compress::Xz - Write xz files/buffers
  * IO::Uncompress::UnLzma - Read lzma files/buffers
  * IO::Uncompress::UnXz - Read xz files/buffers
