## libio-compress-lzma-perl 2.074

=== debian/changelog ===
libio-compress-lzma-perl (2.074-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 2.070
  * Refresh build-dependencies
  * debian/copyright: update copyright years
  * debian/upstream/metadata: add Bug-* fields

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2017 23:33:03 +0200
