=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.069),
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.074),
+                     libio-compress-perl (>= 2.074),
                      libio-string-perl,
                      libtest-pod-perl,
                      p7zip-full,
-                     perl,
-                     perl (>= 5.23.4) | libio-compress-perl (>= 2.069)
+                     perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-lzma-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-compress-lzma-perl.git
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
-         perl (>= 5.23.4) | libio-compress-perl (>= ${source:Upstream-Version})
+         libio-compress-perl (>= ${source:Upstream-Version})
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
