=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.074),
-                     libio-compress-perl (>= 2.074),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.081),
+                     libio-compress-perl (>= 2.081),
                      libio-string-perl,
                      libtest-pod-perl,
                      p7zip-full,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-compress-lzma-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-compress-lzma-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
 
 Package: libio-compress-lzma-perl
