## libio-compress-lzma-perl 2.084

=== debian/changelog ===
libio-compress-lzma-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of upstream copyright.
  * Bump versioned build dependencies.
  * Add build dependency on lzip for new tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 14:04:37 +0100

libio-compress-lzma-perl (2.083-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Bump versioned build dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jan 2019 17:22:38 +0100
