=== debian/watch ===
version=3
https://metacpan.org/release/IO-Compress-Lzma   .*/IO-Compress-Lzma-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
