=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.084),
-                     libio-compress-perl (>= 2.084),
-                     libio-string-perl,
-                     libtest-pod-perl,
-                     lzip,
-                     p7zip-full,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.087) <!nocheck>,
+                     libio-compress-perl (>= 2.087) <!nocheck>,
+                     libio-string-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     lzip <!nocheck>,
+                     p7zip-full <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
