## libio-compress-lzma-perl 2.093

=== debian/changelog ===
libio-compress-lzma-perl (2.093-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.093
  * d/control:
    - Refresh build dependencies
    - Add Rules-Requires-Root field
  * d/copyright:
    - Sort header stanza
  * d/u/metadata:
    - Add Bug-Submit field

 -- Nick Morrott <nickm@debian.org>  Mon, 09 Dec 2019 00:19:42 +0000

libio-compress-lzma-perl (2.090-1) unstable; urgency=medium

  * Import upstream version 2.090.
  * Bump versioned build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Nov 2019 14:06:00 +0100

libio-compress-lzma-perl (2.089-1) unstable; urgency=medium

  * Import upstream version 2.089.
  * Bump versioned build dependencies.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add a source lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2019 22:03:26 +0100
