=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.087) <!nocheck>,
-                     libio-compress-perl (>= 2.087) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.093) <!nocheck>,
+                     libio-compress-perl (>= 2.093) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
                      p7zip-full <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
+Rules-Requires-Root: no
 
 Package: libio-compress-lzma-perl
 Architecture: all
