## libio-compress-lzma-perl 2.096

=== debian/changelog ===
libio-compress-lzma-perl (2.096-1) unstable; urgency=medium

  * Import upstream version 2.096.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Aug 2020 23:07:46 +0200

libio-compress-lzma-perl (2.095-1) unstable; urgency=medium

  * Import upstream version 2.095.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 23:57:09 +0200

libio-compress-lzma-perl (2.094-1) unstable; urgency=medium

  * Import upstream version 2.094.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 23:10:10 +0200
