=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.093) <!nocheck>,
-                     libio-compress-perl (>= 2.093) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.096) <!nocheck>,
+                     libio-compress-perl (>= 2.096) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
                      p7zip-full <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
