## libio-compress-lzma-perl 2.101

=== debian/changelog ===
libio-compress-lzma-perl (2.101-1) unstable; urgency=medium

  * Import upstream version 2.101.
  * Bump versioned (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2021 22:19:02 +0100

libio-compress-lzma-perl (2.100-1) unstable; urgency=medium

  * Import upstream version 2.100.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * debian/rules: move bundled test modules out of the way.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 23:32:30 +0100
