## libio-compress-lzma-perl 2.201

=== debian/changelog ===
libio-compress-lzma-perl (2.201-1) unstable; urgency=medium

  * Import upstream version 2.201.
  * Bump versioned (build) dependencies.
  * Use "real" versions instead of "${source:Upstream-Version}" for
    runtime dependencies, and drop lintian overrides.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jun 2022 00:08:48 +0200

libio-compress-lzma-perl (2.103-1) unstable; urgency=medium

  * Import upstream version 2.103.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override (changed output).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Apr 2022 16:34:36 +0200
