=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.101) <!nocheck>,
-                     libio-compress-perl (>= 2.101) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.201) <!nocheck>,
+                     libio-compress-perl (>= 2.201) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
                      p7zip-full <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-lzma-perl (>= ${source:Upstream-Version}),
-         libio-compress-perl (>= ${source:Upstream-Version})
+         libcompress-raw-lzma-perl (>= 2.201),
+         libio-compress-perl (>= 2.201)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
