## libio-compress-lzma-perl 2.204

=== debian/changelog ===
libio-compress-lzma-perl (2.204-1) unstable; urgency=medium

  * Import upstream version 2.204.
  * Update years of upstream and packaging copyright.
  * Bump versioned dependencies on libcompress-raw-lzma-perl and
    libio-compress-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 01:42:42 +0100
