## libio-compress-lzma-perl 2.206

=== debian/changelog ===
libio-compress-lzma-perl (2.206-1) unstable; urgency=medium

  * Import upstream version 2.206.
  * Bump versioned test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jul 2023 14:56:01 +0200
