=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.204) <!nocheck>,
-                     libio-compress-perl (>= 2.204) <!nocheck>,
+Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.206) <!nocheck>,
+                     libio-compress-perl (>= 2.206) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-lzma-perl (>= 2.204),
-         libio-compress-perl (>= 2.204)
+         libcompress-raw-lzma-perl (>= 2.206),
+         libio-compress-perl (>= 2.206)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
