## libio-compress-lzma-perl 2.207

=== debian/changelog ===
libio-compress-lzma-perl (2.207-1) unstable; urgency=medium

  * Import upstream version 2.207.
  * Update years of upstream copyright.
  * Bump versioned test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Feb 2024 12:50:39 +0100

libio-compress-lzma-perl (2.206-2) unstable; urgency=medium

  * Replace test dependency on p7zip-full with 7zip. (Closes: #1063810)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Feb 2024 23:55:48 +0100
