=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcompress-raw-lzma-perl (>= 2.206) <!nocheck>,
-                     libio-compress-perl (>= 2.206) <!nocheck>,
+Build-Depends-Indep: 7zip <!nocheck>,
+                     libcompress-raw-lzma-perl (>= 2.207) <!nocheck>,
+                     libio-compress-perl (>= 2.207) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
-                     p7zip-full <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-lzma-perl (>= 2.206),
-         libio-compress-perl (>= 2.206)
+         libcompress-raw-lzma-perl (>= 2.207),
+         libio-compress-perl (>= 2.207)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
