## libio-compress-lzma-perl 2.212

=== debian/changelog ===
libio-compress-lzma-perl (2.212-1) unstable; urgency=medium

  * Import upstream version 2.212.
  * Update versioned (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Apr 2024 22:37:55 +0200

libio-compress-lzma-perl (2.211-1) unstable; urgency=medium

  * Import upstream version 2.211.
  * Bump versioned (test) dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Apr 2024 18:08:32 +0200
