=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: 7zip <!nocheck>,
-                     libcompress-raw-lzma-perl (>= 2.207) <!nocheck>,
-                     libio-compress-perl (>= 2.207) <!nocheck>,
+                     libcompress-raw-lzma-perl (>= 2.212) <!nocheck>,
+                     libio-compress-perl (>= 2.212) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      lzip <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
 Homepage: https://metacpan.org/release/IO-Compress-Lzma
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-lzma-perl (>= 2.207),
-         libio-compress-perl (>= 2.207)
+         libcompress-raw-lzma-perl (>= 2.212),
+         libio-compress-perl (>= 2.212)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
