## libio-compress-lzma-perl 2.213

=== debian/changelog ===
libio-compress-lzma-perl (2.213-1) unstable; urgency=medium

  * Import upstream version 2.213.
  * Bump dependency versions.
  * Add test dependency on libtest-simple-perl as we are not using the
    vendored copies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Sep 2024 12:25:55 +0200
