=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: 7zip <!nocheck>,
-                     libcompress-raw-lzma-perl (>= 2.212) <!nocheck>,
-                     libio-compress-perl (>= 2.212) <!nocheck>,
+                     libcompress-raw-lzma-perl (>= 2.213) <!nocheck>,
+                     libio-compress-perl (>= 2.213) <!nocheck>,
                      libio-string-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      lzip <!nocheck>,
                      perl
 Standards-Version: 4.7.0
@@ -22,8 +23,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcompress-raw-lzma-perl (>= 2.212),
-         libio-compress-perl (>= 2.212)
+         libcompress-raw-lzma-perl (>= 2.213),
+         libio-compress-perl (>= 2.213)
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
