## libio-compress-lzma-perl 2.214

=== debian/changelog ===
libio-compress-lzma-perl (2.214-1) unstable; urgency=medium

  * Import upstream version 2.214.
  * Update years of upstream and packaging copyright.
  * Bump versioned test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 17:32:56 +0100
