=== debian/control ===
Source: libio-compress-lzma-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 7zip <!nocheck>,
 libcompress-raw-lzma-perl (>= 2.214) <!nocheck>,
 libio-compress-perl (>= 2.214) <!nocheck>,
 libio-string-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 lzip <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-compress-lzma-perl.git
Homepage: https://metacpan.org/release/IO-Compress-Lzma

Package: libio-compress-lzma-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcompress-raw-lzma-perl (>= 2.214),
 libio-compress-perl (>= 2.214),
Description: modules for reading and writing lzma/xz files/buffers
 This package includes the following modules:
 .
  * IO::Compress::Lzma - Write lzma files/buffers
  * IO::Compress::Xz - Write xz files/buffers
  * IO::Uncompress::UnLzma - Read lzma files/buffers
  * IO::Uncompress::UnXz - Read xz files/buffers
