=== debian/watch ===
version=4
https://metacpan.org/release/IO-Compress-Lzma   .*/IO-Compress-Lzma-v?@ANY_VERSION@@ARCHIVE_EXT@$
