=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libio-compress-lzma-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -9,8 +9,8 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  7zip <!nocheck>,
- libcompress-raw-lzma-perl (>= 2.214) <!nocheck>,
- libio-compress-perl (>= 2.214) <!nocheck>,
+ libcompress-raw-lzma-perl (>= 2.217) <!nocheck>,
+ libio-compress-perl (>= 2.217) <!nocheck>,
  libio-string-perl <!nocheck>,
  libtest-pod-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
@@ -25,8 +25,8 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
- libcompress-raw-lzma-perl (>= 2.214),
- libio-compress-perl (>= 2.214),
+ libcompress-raw-lzma-perl (>= 2.217),
+ libio-compress-perl (>= 2.217),
 Description: modules for reading and writing lzma/xz files/buffers
  This package includes the following modules:
  .
